/*
Theme Name: Audrey Child
Theme URI: http://audrey.elated-themes.com
Description: A child theme of Audrey Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Template: audrey
Text Domain: audrey
*/

.ccontainer {
	width: 90%;
	max-width: 1250px;
	margin-right: auto;
	margin-left: auto;
}

.eltd-accordion-holder.eltd-boxed.light .eltd-accordion-content p {
	color: #000000;
}

.brand_slider {
	max-width: 100px;
}

.slick-track img { box-shadow: none; }

.eltd-post-title a {
	color: #000000;
}

.eltd-btn-text {
	color: #000000;
}

.eltd-post-info-author-text {
	color: #000000;
}


.eltd-interactive-images .eltd-interactive-image-holder {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px 0px;
}

.eltd-interactive-images .eltd-interactive-image-inner .eltd-ii-back-holder	{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-align: center;
	background-color: #d1b7b2;
	opacity:0.2;
}

/*.eltd-interactive-image {
	height: 300px;
}

.eltd-interactive-image-inner {
	height:300px;
}

.eltd-ii-front-holder {
	height:300px;
}

.eltd-ii-back-holder-image .eltd-lazy-image {
	background-size: cover;	
}*/

.eltd-ii-title {
	color:#1C30AA;
}

#menu-bottom-menu li { float:left; margin-right: 20px;}

.eltd-portfolio-link { display:none; }

.eltd-blog-tags-info-holder { display:none; }

.eltd-ptf-category-holder { display:none; }

.eltd-blog-holder.eltd-blog-single .eltd-related-posts-holder .eltd-related-post .eltd-related-post-excerpt p { display:none; }



.wpcf7-form-control.wpcf7-text {
	max-width: 100%;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing  {
	border: 2px solid #ff0000;
	color: #ff0000;
	margin: 0px;
	margin-top: 50px;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
	color: #398f14;
}